[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / isNumber

# Function: isNumber()

> **isNumber**(`value`, `options`): `value is number`

Defined in: [packages/angular/forms/src/lib/validators/is-number.ts:19](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/validators/is-number.ts#L19)

Checks if a given value is a number.

## Parameters

### value

`unknown`

### options

[`IsNumberOptions`](../interfaces/IsNumberOptions.md) = `{}`

## Returns

`value is number`
